<div class="logo">
    <img src="/assets/img/logo-nosbjj-simples.png" width="225"/>
</div>
<div class="sidebar-wrapper">
    <form class="navbar-form navbar-right" role="search" *ngIf="isMobileMenu()">
        <div class="form-group form-black is-empty">
            <input type="text" class="form-control" placeholder="Search">
            <span class="material-input"></span>
        </div>
        <button type="submit" class="btn btn-white btn-round btn-just-icon">
            <i class="material-icons">Busca</i><div class="ripple-container"></div>
        </button>
    </form>

    <ul class="nav nav-mobile-menu" *ngIf="isMobileMenu()">
        <li>
            <a href="#pablo" class="dropdown-toggle" data-toggle="dropdown">
                <i class="material-icons">dashboard</i>
                <p class="hidden-lg hidden-md">Dashboard</p>
            </a>
        </li>
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <i class="material-icons">notifications</i>
                <span class="notification">5</span>
                <p class="hidden-lg hidden-md">Notifications</p>
            </a>
            <ul class="dropdown-menu">
                <li><a href="#">Mike John responded to your email</a></li>
                <li><a href="#">You have 5 new tasks</a></li>
                <li><a href="#">You're now friend with Andrew</a></li>
                <li><a href="#">Another Notification</a></li>
                <li><a href="#">Another One</a></li>
            </ul>
        </li>
        <li>
            <a href="#pablo" class="dropdown-toggle" data-toggle="dropdown">
               <i class="material-icons">person</i>
               <p class="hidden-lg hidden-md">Profile</p>
            </a>
        </li>
    </ul>

    <div class="nav-container">
        <ul class="nav">
            <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}}">
                <a  [routerLink]="[menuItem.path]">
                    <i class="material-icons">{{menuItem.icon}}</i>
                    <p>{{menuItem.title}}</p>
                </a>
            </li>
        </ul>
    </div>
</div>
